/**POPUP REVIEW START**/
#popupbox { position:fixed; right:22px; z-index:999;  bottom: -340px; transition:bottom 1s; -moz-transition:bottom 1s; -webkit-transition:bottom 1s; -o-transition:bottom 1s; -ms-transition:bottom 1s;}
a.close_btn { background:url("../images/close.png");  cursor: pointer;  height: 28px;  left: -15px;  position: absolute;  top: -10px;  width: 28px; z-index:9;	}
#popupbox.popup_open{ bottom:0; display:block; transition:bottom 2s; -moz-transition:bottom 2s; -webkit-transition:bottom 2s; -o-transition:bottom 2s; -ms-transition:bottom 2s;}


#popupbox img{max-width:100%;}

.popup_content{width:380px; background:#0f72b3; border:6px solid #0dace3; color:#FFF; padding:20px; font-family: "Open Sans", sans-serif; border-radius:10px; position:relative; }
.popup_content p{ font-size:17px; line-height:28px; text-align:center;  }
.popup_content h1{color:#FFF; font-size:22px;font-weight:500;line-height:34px;margin:16px 0}
.popup_content a{ color:#FFF; text-decoration: none; font-size:16px;}

.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    z-index: 1;

}

.btn-large {
    text-decoration: none;
    color: #fff;
    background-color: #0dace3;
    text-align: center;
    cursor: pointer;
}

.btn-large, .btn-flat {
    border: none;
    border-radius:5px;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    outline: 0;
    padding: 0 1rem;
    vertical-align: middle;
    -webkit-tap-highlight-color: transparent;
}

@media(max-width:767px){
#popupbox {max-width: 80%;right: 22px;}	
#popupbox.popup_open {max-width: 90%;right: 22px;}	
.popup_content{width:300px; padding:10px;}
}
/**POPUP REVIEW END**/
